phUploader 'phUploader.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 25405
Class: Input Validation Error
CVE: CVE-2007-4527
Remote: Yes
Local: No
Published: Aug 22 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Azad is credited with the discovery of this vulnerability.
Vulnerable: phphq.Net phUploader 1.2
Not Vulnerable: phphq.Net phUploader 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus